## novell-iprint-xclient-sh 6.502.20090929-1uk1

=== debian/changelog ===
novell-iprint-xclient-sh (6.502.20090929-1uk1) experimental; urgency=low

  * New upstream release

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Wed, 23 Mar 2011 07:24:20 +0000

novell-iprint-xclient-sh (6.500.20081007-1uk9) experimental; urgency=low

  * converted for automated build, put rpm file into ./upstream/, edit name in debian/rules

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Fri, 20 Nov 2009 07:46:26 +0000

novell-iprint-xclient-sh (6.500.20081007-1uk8) experimental; urgency=low
  
  * add iprint to backend-available, otherwise clients give error messages
  
 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Mon, 16 Nov 2009 13:26:46 +0000
  

novell-iprint-xclient-sh (6.500.20081007-1uk7) experimental; urgency=low

  * karmic, depend on patched cups

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Mon, 16 Nov 2009 14:01:28 +0100

novell-iprint-xclient-sh (6.500.20081007-1uk6) experimental; urgency=low

  * karmic, 2nd trial

 -- Debian Build User <build@build-deb>  Fri, 13 Nov 2009 21:14:47 +0000

novell-iprint-xclient-sh (6.500.20081007-1uk5) experimental; urgency=low

  * karmic

 -- Debian Build User <build@build-deb>  Fri, 13 Nov 2009 21:14:47 +0000

novell-iprint-xclient-sh (6.500.20081007-1uk4) experimental; urgency=low

  * finally fix cups init script reference

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Fri, 19 Jun 2009 05:35:54 +0000

novell-iprint-xclient-sh (6.500.20081007-1uk3) experimental; urgency=low

  * fix install script

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Thu, 18 Jun 2009 22:08:45 +0000

novell-iprint-xclient-sh (6.500.20081007-1uk2) experimental; urgency=low

  * add client watchdog

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Thu, 07 May 2009 00:34:07 +0200

novell-iprint-xclient-sh (6.500.20081007-1uk1) experimental; urgency=low

  * Converted from .rpm format to .deb by alien version 8.69
  * added libglitz-glx1 dependency

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 05 May 2009 11:40:54 +0200
