=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for alien

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# Use v4 compatability mode, so ldconfig gets added to maint scripts.
export DH_COMPAT=4

PACKAGE=$(shell dh_listpackages)

UPSTREAM=./upstream/novell-iprint-xclient-sh-6.502.20090929-1.i586.rpm

build:
	dh_testdir

clean:
	dh_testdir
	rm -f debian/files
	dh_testroot
	dh_clean -d
	rm -rf opt var usr/lib usr/share/a* etc/opt etc/ld* etc/profile.d etc/xdg/autostart/novell-iprint.desktop
	rm -rf debian/$(PACKAGE)

binary-indep: build

binary-arch: build
	dh_testdir
	dh_testroot
	dh_clean -k -d
	dh_installdirs
	test -r $(UPSTREAM) || (echo "$(UPSTREAM) missing!"; exit 1) 
	# extract the RPM
	rpm2cpio $(UPSTREAM) | cpio -idmv	
	# move/copy some files around:
	mkdir -p usr/lib/cups/backend-available
	cp -p usr/lib/cups/backend/iprint usr/lib/cups/backend-available/iprint
	#mv ./opt/gnome/share/autostart/novell-iprint.desktop opt/novell/iprint/share/novell-iprint.desktop
	rm -rf opt/kde3 opt/gnome
	# add some FSH links 
	mkdir -p etc/xdg/autostart
	mkdir -p usr/share/applications
	mkdir -p usr/share/autostart
	ln -sf /opt/novell/iprint/share/novell-iprint.desktop etc/xdg/autostart/novell-iprint.desktop
	ln -sf /opt/novell/iprint/share/novell-iprint.desktop usr/share/applications/novell-iprint.desktop
	ln -sf /opt/novell/iprint/share/novell-iprint.desktop usr/share/autostart/novell-iprint.desktop
	mkdir -p var/opt/novell/log/iprint/client/
	# reextract iprintmanager
	tar xvfp iprintman.tar
	dh_installdocs
	dh_installchangelogs
# Copy the packages's files.
	find . -maxdepth 1 -mindepth 1 -not -name debian -and -not -name upstream -print0 | \
		xargs -0 -r -i cp -a {} debian/$(PACKAGE)

#
# If you need to move files around in debian/$(PACKAGE) or do some
# binary patching, do it here
#


# This has been known to break on some wacky binaries.
#	dh_strip
	dh_compress
#	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	-dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
