## novell-iprint-xclient-sh 6.503.20111013-35.1uk1

=== debian/changelog ===
novell-iprint-xclient-sh (6.503.20111013-35.1uk1) experimental; urgency=low

  * New upstream release

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Fri, 23 Mar 2012 09:24:20 +0000

novell-iprint-xclient-sh (6.502.20090929-1uk2) experimental; urgency=low

  * Remove glitz dependency

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Wed, 31 May 2011 07:24:20 +0000
