=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Maintainer: Albrecht Gebhardt <agebhard@pc30-math>
 
 Package: novell-iprint-xclient-sh
-Architecture: i386
+Architecture: amd64
 Depends: ${shlibs:Depends}, cups ( >= 1.4.1-5ubuntu2.1uk1 )
 Description: Mozilla Plug-In and Shared Library for iPrint
  Novell iPrint is a printing solution that enables you to send documents
