=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 PACKAGE=$(shell dh_listpackages)
 
-UPSTREAM=./upstream/novell-iprint-xclient-sh-6.502.20090929-1.i586.rpm
+UPSTREAM=./upstream/novell-iprint-xclient-sh-6.503.20111013-35.1.x86_64.rpm
 
 build:
 	dh_testdir
@@ -34,7 +34,7 @@
 	rpm2cpio $(UPSTREAM) | cpio -idmv	
 	# move/copy some files around:
 	mkdir -p usr/lib/cups/backend-available
-	cp -p usr/lib/cups/backend/iprint usr/lib/cups/backend-available/iprint
+	cp -p usr/lib64/cups/backend/iprint usr/lib/cups/backend-available/iprint
 	#mv ./opt/gnome/share/autostart/novell-iprint.desktop opt/novell/iprint/share/novell-iprint.desktop
 	rm -rf opt/kde3 opt/gnome
 	# add some FSH links 
@@ -50,7 +50,7 @@
 	dh_installdocs
 	dh_installchangelogs
 # Copy the packages's files.
-	find . -maxdepth 1 -mindepth 1 -not -name debian -and -not -name upstream -print0 | \
+	find . -maxdepth 1 -mindepth 1 -not -name debian -and -not -name upstream -and -not -name iprintman.tar -print0 | \
 		xargs -0 -r -i cp -a {} debian/$(PACKAGE)
 
 #
