## novell-iprint-xclient-sh 6.503.20111013-35.1uk9

=== debian/changelog ===
novell-iprint-xclient-sh (6.503.20111013-35.1uk9) unstable; urgency=low

  * reallyclean up (also paused flag)

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Wed, 02 May 2012 09:26:50 +0000

novell-iprint-xclient-sh (6.503.20111013-35.1uk7) unstable; urgency=low

  * add cron job to clean up hanging jobs

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Wed, 02 May 2012 09:26:50 +0000

novell-iprint-xclient-sh (6.503.20111013-35.1uk6) unstable; urgency=low

  * fix wrong lpdamin group

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Wed, 25 Apr 2012 07:45:27 +0000

novell-iprint-xclient-sh (6.503.20111013-35.1uk4) experimental; urgency=low

  * fix

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Fri, 13 Apr 2012 06:44:17 +0000

novell-iprint-xclient-sh (6.503.20111013-35.1uk3) experimental; urgency=low

  * add app-armor configuratuion
  * use Basic instead of BasicDigest	

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Fri, 13 Apr 2012 06:15:26 +0000

novell-iprint-xclient-sh (6.503.20111013-35.1uk2) experimental; urgency=low

  * fix wrong admin group

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Wed, 11 Apr 2012 10:35:26 +0000
