=== debian/rules ===
--- 
+++ 
@@ -33,8 +33,8 @@
 	# extract the RPM
 	rpm2cpio $(UPSTREAM) | cpio -idmv	
 	# move/copy some files around:
-	mkdir -p usr/lib/cups/backend-available
-	cp -p usr/lib64/cups/backend/iprint usr/lib/cups/backend-available/iprint
+	mkdir -p usr/lib/cups/backend
+	cp -p usr/lib64/cups/backend/iprint usr/lib/cups/backend/iprint
 	#mv ./opt/gnome/share/autostart/novell-iprint.desktop opt/novell/iprint/share/novell-iprint.desktop
 	rm -rf opt/kde3 opt/gnome
 	# add some FSH links
