## novell-iprint-xclient-sh 6.503.20111013-35.1uk12

=== debian/changelog ===
novell-iprint-xclient-sh (6.503.20111013-35.1uk12) unstable; urgency=low

  * restart gui listener

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Thu, 04 Oct 2012 12:40:40 +0000

novell-iprint-xclient-sh (6.503.20111013-35.1uk11) unstable; urgency=low

  * conflict with sl

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Mon, 01 Oct 2012 21:16:11 +0000

novell-iprint-xclient-sh (6.503.20111013-35.1uk10) unstable; urgency=low

  * repacked fro precise/mint13

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Wed, 29 May 2012 09:26:50 +0000
