=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Maintainer: Albrecht Gebhardt <agebhard@pc30-math>
 
 Package: novell-iprint-xclient-sh
-Architecture: amd64
+Architecture: i386
 Depends: ${shlibs:Depends}, cups ( >= 1.4.1-5ubuntu2.1uk1 )
+Conflicts: novell-iprint-xclient-sl
 Description: Mozilla Plug-In and Shared Library for iPrint
  Novell iPrint is a printing solution that enables you to send documents
  to printers located throughout the network.  Using Internet
