=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 PACKAGE=$(shell dh_listpackages)
 
-UPSTREAM=./upstream/novell-iprint-xclient-sh-6.503.20111013-35.1.x86_64.rpm
+UPSTREAM=./upstream/novell-iprint-xclient-sh-6.503.20111013-35.1.i586.rpm
 
 build:
 	dh_testdir
@@ -19,7 +19,7 @@
 	rm -f debian/files
 	dh_testroot
 	dh_clean -d
-	rm -rf opt var usr/lib usr/share/a* etc/opt etc/ld* etc/profile.d etc/xdg/autostart/novell-iprint.desktop
+	### rm -rf opt var usr/lib usr/share/a* etc/opt etc/ld* etc/profile.d etc/xdg/autostart/novell-iprint.desktop
 	rm -rf debian/$(PACKAGE)
 
 binary-indep: build
@@ -31,10 +31,10 @@
 	dh_installdirs
 	test -r $(UPSTREAM) || (echo "$(UPSTREAM) missing!"; exit 1) 
 	# extract the RPM
-	rpm2cpio $(UPSTREAM) | cpio -idmv	
+	### rpm2cpio $(UPSTREAM) | cpio -idmv	
 	# move/copy some files around:
-	mkdir -p usr/lib/cups/backend
-	cp -p usr/lib64/cups/backend/iprint usr/lib/cups/backend/iprint
+	mkdir -p usr/lib/cups/backend-available
+	cp -p usr/lib/cups/backend/iprint usr/lib/cups/backend-available/iprint
 	#mv ./opt/gnome/share/autostart/novell-iprint.desktop opt/novell/iprint/share/novell-iprint.desktop
 	rm -rf opt/kde3 opt/gnome
 	# add some FSH links
